	/* Estilo para el contenedor del carrusel */
    .carousel-logos-container {
        display: flex;
        overflow: hidden;
        width: 100%; /* Ajusta el ancho según tus necesidades */
        margin: 0 auto;
      }
  
      /* Estilo para el carrusel */
      .carousel-logos {
        display: flex;
        animation: carousel-logosMove 50s linear infinite ; /* Ajusta la duración y velocidad del movimiento */
      }
  
      /* Estilo para las imágenes */
      .carousel-logos img {
        max-width: 100px;
        max-height: 100px;
        margin: 5px;
      }
  
      /* Animación del carrusel */
      @keyframes carousel-logosMove {
        0% {
          transform: translateX(0);
        }
        100% {
          transform: translateX(calc(-100px * 30)); /* Ajusta la cantidad de logos * el ancho de las imágenes */
        }
      }